header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color:white;
    padding: 20px;
}

header .logo img {
    width: 120px;
    height: auto;
}
.button3 {
    text-decoration: none; /* Loại bỏ dấu gạch chân */
    color: black;
    padding: 10px 20px;
    border: 1px solid white;
    background-color: white;
    border-radius: 5px;
    
}
.button3:hover {
    background-color: rgb(233, 230, 230);
    color: black;
}
.image4 .text {
    position: absolute;
    top: 20%; /* Position the text at the vertical center */
    left: 50%; /* Position the text at the horizontal center */
    transform: translate(-50%, -50%); /* Adjust the position to be truly centered */
    color: white;
    font-size: 24px; /* Adjust font size as needed */
    padding: 0;
    text-align: center; /* Center the text */
    font-size: 80px;
    font-style: inherit;
}
.image4 {
    position: relative;
    width: 100%;
    max-width: 1530px; /* Match the image width */
    height: 550px; /* Match the image height */
    margin-bottom: 20px;
}
.image4 img {
    width: 100%;
    height: 100%;
}
.image3 {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    width: 1000px;
    margin-left: 200px;
    margin-top: 100px;
}
.image3 img {
    width: 50%;
    height: auto;
    border-radius: 5px;
}
.text-contend {
    flex: 1;
    padding: 20px;
    background-color: #f4f4f4;
    margin-left: 40px;
    max-width: 600px;
}
.ket {
    display: flex;
    gap: 10px;
    margin-top: 100px;
    margin-left: 600px;
}
.ket a {
  text-decoration: none; /* Remove underline */
  color: black; /* Set link color */
  padding: 5px 10px; /* Add padding to links */
  transition: background-color 0.3s; /* Add transition for background color */
  text-align: center;
}
.footer {
    margin-top: 20px;
    text-align: center;
    color: grey;
}